rubygem-jquery-rails

Use jQuery with Rails 3


Up to date: No

Gitweb repository: http://pkgs.fedoraproject.org/cgit/rubygem-jquery-rails.git

SPEC file: http://pkgs.fedoraproject.org/cgit/rubygem-jquery-rails.git/tree/rubygem-jquery-rails.spec

Upstream url: http://rubygems.org/gems/jquery-rails

Maintainer: vondruch

Git Commits: 9

Last packager: Vít Ondruch

Last commit message: Fix CSRF Vulnerability in jquery-ujs and jquery-rails (CVE-2015-1840).

Last commit date: June 19, 2015 12:00

Description: This gem provides jQuery and the jQuery-ujs driver for your Rails 3 application.

Rawhide Fedora 27 Fedora 26 Gem Version
4.0.4 4.1.1

Dependency Tree

No dependencies

Dependents: 2

Package Rawhide f27 f26 Upstream
rubygem-shoulda-context 1.2.1 1.2.1
rubygem-shoulda-matchers 2.8.0 3.1.1
ID Title
1258855 rubygem-jquery-rails-4.1.1 is available
Build ID Title
731005 rubygem-jquery-rails-4.0.4-2.fc24
663650 rubygem-jquery-rails-4.0.4-1.fc23
660986 rubygem-jquery-rails-3.1.0-3.fc23